defmodule Towerops.Repo.Migrations.AddRuleGroupToDetectionRules do
  use Ecto.Migration

  def change do
    alter table(:profile_detection_rules) do
      add :rule_group, :integer, null: false, default: 0
    end
  end
end
